@charset "utf-8";
@import url('common.css');

/*에러페이지*/
.error .wrap {position:relative; width:100%; height:100%; padding-bottom:0; background:#fff;}
.error .error_box {position:absolute; margin-top:-70px; padding:0 10px;  width:100%; top:50%; left:50%; transform:translate(-50%, -50%); text-align:center; box-sizing:border-box;}
.error .error_box .img {max-width:100%;}
.error .error_box h1 {margin-top:20px; font-family:'NanumSquare', sans-serif; font-size:24px; font-weight:bold; line-height:30px; color:#4d8dff;}
.error .error_box p {margin-top:10px; font-size:16px; line-height:24px; color:#000;}
.error .error_box .btn_home {margin-top:20px; padding:5px 15px; color: #fff; background:#4d8dff; border-radius:5px; font-size:16px; line-height:24px;}
